window.JoomlaCalLocale = {
	today : "Р°В®вЂЎР°В®В©Р°Р‡РЊР°В®В±Р°Р‡Рѓ",
	weekend : [0, 6],
	wk : "Р°В®ВµР°В®С•",
	time : "Р°В®РЃР°Р‡вЂЎР°В®В°Р°В®В®Р°Р‡РЊ:",
	days : ["Р°В®С›Р°В®С•Р°В®Р‡Р°В®С—Р°В®В±Р°Р‡Рѓ", "Р°В®В¤Р°В®С—Р°В®в„ўР°Р‡РЊР°В®вЂўР°В®С–Р°Р‡РЊ", "Р°В®С™Р°Р‡вЂ Р°В®ВµР°Р‡РЊР°В®ВµР°В®С•Р°В®Р‡Р°Р‡РЊ", "Р°В®Р„Р°Р‡РѓР°В®В¤Р°В®В©Р°Р‡РЊ", "Р°В®ВµР°В®С—Р°В®Р‡Р°В®С•Р°В®Т‘Р°В®В©Р°Р‡РЊ", "Р°В®ВµР°Р‡вЂ Р°В®С–Р°Р‡РЊР°В®С–Р°В®С—", "Р°В®С™Р°В®В©Р°В®С—"],
	shortDays : ["Р°В®С›Р°В®С•", "Р°В®В¤Р°В®С—", "Р°В®С™Р°Р‡вЂ ", "Р°В®Р„Р°Р‡Рѓ", "Р°В®ВµР°В®С—", "Р°В®ВµР°Р‡вЂ ", "Р°В®С™"],
	months : ["Р°В®СљР°В®В©Р°В®ВµР°В®В°Р°В®С—", "Р°В®Р„Р°В®С—Р°В®Р„Р°Р‡РЊР°В®В°Р°В®ВµР°В®В°Р°В®С—", "Р°В®В®Р°В®С•Р°В®В°Р°Р‡РЊР°В®С™Р°Р‡РЊ", "Р°В®РЏР°В®Р„Р°Р‡РЊР°В®В°Р°В®Р†Р°Р‡РЊ", "Р°В®В®Р°Р‡вЂЎ", "Р°В®СљР°Р‡вЂљР°В®В©Р°Р‡РЊ", "Р°В®СљР°Р‡вЂљР°В®Р†Р°Р‡в‚¬", "Р°В®вЂ Р°В®вЂўР°В®С‘Р°Р‡РЊР°В®СџР°Р‡РЊ", "Р°В®С™Р°Р‡вЂ Р°В®Р„Р°Р‡РЊР°В®СџР°В®В®Р°Р‡РЊР°В®Р„Р°В®В°Р°Р‡РЊ", "Р°В®вЂ¦Р°В®вЂўР°Р‡РЊР°В®СџР°Р‡вЂ№Р°В®Р„Р°В®В°Р°Р‡РЊ", "Р°В®РЃР°В®ВµР°В®В®Р°Р‡РЊР°В®Р„Р°В®В°Р°Р‡РЊ", "Р°В®СџР°В®С—Р°В®С™Р°В®В®Р°Р‡РЊР°В®Р„Р°В®В°Р°Р‡РЊ"],
	shortMonths : ["Р°В®СљР°В®В©", "Р°В®Р„Р°В®С—Р°В®Р„Р°Р‡РЊ", "Р°В®В®Р°В®С•Р°В®В°Р°Р‡РЊ", "Р°В®РЏР°В®Р„Р°Р‡РЊ", "Р°В®В®Р°Р‡вЂЎ", "Р°В®СљР°Р‡вЂљР°В®В©Р°Р‡РЊ", "Р°В®СљР°Р‡вЂљР°В®Р†Р°Р‡в‚¬", "Р°В®вЂ Р°В®вЂў", "Р°В®С™Р°Р‡вЂ Р°В®Р„Р°Р‡РЊ", "Р°В®вЂ¦Р°В®вЂўР°Р‡РЊ", "Р°В®РЃР°В®Вµ", "Р°В®СџР°В®С—Р°В®С™"],
	AM : "Р°В®вЂўР°В®С•Р°В®Р†Р°Р‡в‚¬",
	PM : "Р°В®В®Р°В®С•Р°В®Р†Р°Р‡в‚¬",
	am : "Р°В®вЂўР°В®С•Р°В®Р†Р°Р‡в‚¬",
	pm : "Р°В®В®Р°В®С•Р°В®Р†Р°Р‡в‚¬",
	dateType : "gregorian",
	minYear : 1900,
	maxYear : 2100,
	exit: "Р°В®В®Р°Р‡вЂљР°В®СџР°Р‡РѓР°В®вЂў",
	save: "Р°В®В¤Р°Р‡РѓР°В®СџР°Р‡в‚¬Р°В®вЂўР°Р‡РЊР°В®вЂў"
};